function FileData_Pairs(x)
{
x.t("available","virtual");
x.t("drive","disabling");
x.t("drive","left");
x.t("drive","cachecade");
x.t("drive","perform");
x.t("drive","db09000202-21");
x.t("drive","select");
x.t("drive","disable");
x.t("drive","using");
x.t("drive","associations");
x.t("drive","removed");
x.t("drive\u2019s","caching");
x.t("shown","following");
x.t("currently","enabled");
x.t("july","2015");
x.t("disabling","ssd");
x.t("enabled","perform");
x.t("dialog","appears");
x.t("left","frame");
x.t("megaraid","advanced");
x.t("megaraid","cachecade");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("advanced","software");
x.t("frame","megaraid");
x.t("cachecade","pro");
x.t("cachecade","ssd");
x.t("actions","right-click");
x.t("check","box");
x.t("box","click");
x.t("virtual","drive");
x.t("virtual","drive\u2019s");
x.t("perform","actions");
x.t("perform","following");
x.t("window","select");
x.t("pro","2.0");
x.t("confirm","check");
x.t("selected","virtual");
x.t("db09000202-21","rev");
x.t("select","virtual");
x.t("select","confirm");
x.t("select","disable");
x.t("appears","shown");
x.t("software","disabling");
x.t("software","using");
x.t("2015","2015");
x.t("2015","avago");
x.t("steps","enable");
x.t("enable","ssd");
x.t("option","available");
x.t("click","disable");
x.t("right-click","virtual");
x.t("figure","figure");
x.t("figure","127");
x.t("manager","window");
x.t("rev","2.2");
x.t("sas","disabling");
x.t("disable","caching");
x.t("disable","ssd");
x.t("2.0","software");
x.t("caching","currently");
x.t("caching","dialog");
x.t("caching","virtual");
x.t("caching","select");
x.t("caching","disable");
x.t("following","steps");
x.t("following","figure");
x.t("storage","manager");
x.t("using","megaraid");
x.t("127","disable");
x.t("2.2","july");
x.t("avago","technologies");
x.t("associations","selected");
x.t("ssd","caching");
x.t("removed","option");
}
